@charset "utf-8";

/*---------------------
	info - privacy.html
-----------------------*/
#privacy {
	letter-spacing: 0.02rem;
	line-height: 1.7;
}
#privacy .lead {
	padding-top: 40px;
	/* padding-bottom: 40px; */
	/* border-bottom: solid 1px #c2c2c2; */
}
#privacy .privacyList dl .item {
	margin-top: 50px;
	font-weight: bold;
}
#privacy .privacyList dl .answer {
	margin-top: 10px;
}
#privacy .privacyList dl .innerAnswer {
	margin-top: 10px;
	padding-left: 20px;
}
#privacy .privacyList dl .innerAnswer ul {
	padding-left: 2em;
	text-indent: -1em;
}

/* sp */
@media only screen and (max-width: 768px) {
	#privacy {
		line-height: 1.5;
	}
	#privacy .lead {
		padding-top: 4vw;
		/* padding-bottom: 7vw; */
	}
	#privacy .privacyList dl .item {
		margin-top: 8vw;
	}
	#privacy .privacyList dl .answer {
		margin-top: 3vw;
	}
	#privacy .privacyList dl .innerAnswer {
		padding-left: 0;
	}
}
